#######################################
# I possibili valori di provider sono: 
# h2
# oracle
# mssql

entitymanagers=bl
bl.pu=mc-datasource

#bl.provider=h2
#bl.jdbc.url=jdbc:h2:/home/ale/workspace/ModuleCompiler/EAR/target/keycloak-8.0.0/standalone/data/mcompiler;AUTO_SERVER=TRUE
#bl.duser=sa
#bl.db.pwd=sa

#bl.provider=mysql
#bl.jdbc.url=jdbc:mysql://localhost:3306/mc_db?serverTimezone=CET
#bl.duser=mc
#bl.db.pwd=mc

bl.provider=h2
bl.jdbc.url=jdbc:h2:/tmp/mc_db;AUTO_SERVER=TRUE;LOG=1;MODE=Mysql
#bl.jdbc.url=jdbc:h2:./src/test/resources/mc_db;LOG=0;AUTO_SERVER=TRUE;MODE=Mysql
bl.db.memory=true
bl.db.schema=MC_DB
#bl.jdbc.url=jdbc:h2:mem:test;DB_CLOSE_DELAY=-1
bl.db.user=sa
bl.db.pwd=sa

bl.db.ignore=false
